* {
	font-family: Lora;
}

body {
    background: #000000 url('../img/bg_mainIMG_4.png') no-repeat top center; background-attachment:fixed;
}
/*#b1 { background: url('../img/bg_mainIMG_4.png') no-repeat top center; background-attachment:fixed; }
#b2 { background: url('../img/bg2.jpg') no-repeat top center; background-attachment:fixed; }
#b3 { background: url('../img/bg3.jpg') no-repeat top center; background-attachment:fixed; }
#b4 { background: hsl(90, 50%, 50%); }
#b5 { background: hsl(120, 50%, 50%); }
#b6 { background: hsl(150, 50%, 50%); }
#b7 { background: hsl(180, 50%, 50%); }
#b8 { background: hsl(210, 50%, 50%); }
#b9 { background: hsl(240, 50%, 50%); }
#b10 { background: hsl(270, 50%, 50%); }*/
.navbar-fixed-top {
	background-color: rgba(0,0,0,0.5) !important;
}
.dropdown-menu {
	background-color: rgba(0,0,0,0.5) !important;
}
/*.navbar-fixed-top.scrolled {
  background-color: rgba(187, 82, 104, 0.5) !important;
  transition: background-color 200ms linear;
}*/
.table {
	margin-bottom: 0px !important;
}
.nvc ul li a{
	color: white;
	text-transform: uppercase;
	font-size: 13px;
}
.nvc ul li a:hover{
	color: #f8bec8;
	background-color: transparent;
}
.nav > li > a:focus, .nav > li > a:hover {
	background: transparent !important;
}
.nav .open > a, .nav .open > a:focus, .nav .open > a:hover{
	background-color: transparent !important;
}
.icon-bar {
    background-color: #17222b;
    
}
.navbar-toggle {
    border: 1px solid #17222b; 
}
.btn-success {
	margin: 5px 0px;
	padding: 5px 72px;
}
.input-group-addon{
	border-radius: 0px;
}
.input-group {
	padding: 5px 0px;
}
.buttonss a {
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px 20px;
	display: inline-block;
	color: white;
	background-color: rgba(186, 80, 102, 0.7);
	text-align: center;
	margin: 0 auto !important;
	font-weight: bold;
	border: 2px solid rgba(0, 0, 0, 0.5);
}
.buttonss p {
	color: white;
	font-style: italic;
	background-color: rgba(0, 0, 0, 0.5);
	padding: 10px;
}
.buttonss a:hover {
	background-color: rgba(0, 0, 0, 0.5);	
}

td.mvp {
background: url('../img/mvp.png') no-repeat top left;
} 

.logo {
        -webkit-animation: shake 3s linear alternate-reverse infinite;
        animation: shake 3s linear alternate-reverse infinite;
        position: absolute;
}

.contentcontainer {
    background-color:rgba(255,255,255,0.8);
}
.sinfo {
	background-color: white;
}
.sinfo img {
	margin-top: 10px;
}
.sinfo .textt p {
	font-size: 1em;
	font-weight: normal;
	line-height: 25px;
	letter-spacing: 0.2px;
}
.sinfo .textt h4 {
	text-transform: uppercase;
	letter-spacing: 0.9px;
}
h3,h4 {
	text-align: center;
}
.panel-heading a {
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px 20px;
	color: white;
	background-color: rgba(186, 80, 102, 0.7);
	text-align: center;
	font-weight: bold;
}
.panel-default > .panel-heading {
    color: #333;
    background-color: transparent !important;
    border-color: transparent !important;
}
/*.nav > li > a:focus, .nav > li > a:hover{
	background: white !important;
	color: blue !important;
}*/
.panel-default {
    border-color: transparent !important;
}
.panel {
    margin-bottom: 20px;
    background-color: transparent !important;
    border: transparent !important;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}    
/*RSS*/
.rss img {
    float: left;
    padding-right: 10px;
    margin: 5px 0px;
}
.rss p {
    font-size: 10px;
    color: white;
    padding: 10px 30px;
    margin-top: 5px;
    background-color: rgba(23, 34, 43, 0.9);
    text-align: center !important;
    display: inline-block;
}
.rss a {
    color: #0092ee;
    font-weight: bolder;
}
.rss td {
    background-color: transparent !important;
}
.ranking-col {
    background: url('../img/top1.png') no-repeat;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
    height: 300px;
    margin:0;
    padding: 10px 0 2px 0;
    text-align: center;	
}
@media (max-width: 768px) {
	.navbar-fixed-top {
		background-color: rgba(0,0,0,0.5) !important;
	}	
}
@media (max-width: 480px) {
  .contentcontainer {
   	width: 100%;
  }
}
.backtotop {
	text-align: center;
	padding:10px;
}

.header {
   padding-top:30px;
    border-radius:5px;
       z-index: -1;	
}
.spacer30 {
    padding-top:20px;
}

.footerbox {
    padding-left: 20px;
    padding-right: 20px;
}
.maincontent{
    overflow-x: auto;
}


// Overrides
.jumbotron { 
    background-color: #f4511e; /* Orange */
    color: #ffffff;
}
.logo-small {
      color: #f4511e;
      font-size: 20px;
  }
.logo-xs {
      color: #f4511e;
      font-size: 10px;
  }
.logo-ranking {
      color: #f4511e;
      font-size: 12px;
  }

.ranking-col {
    background: url('../themes/amatsu/img/top1.png') no-repeat;
    -webkit-background-size: 100% auto;
    -moz-background-size: 100% auto;
    -o-background-size: 100% auto;
    background-size: 100% auto;
    height: 300px;
    margin:0;
    padding: 10px 0 2px 0;
    text-align: center;	
}

#submenu {
    color:#4c4c4c !important;
}
.row {
	margin: auto;
}

table {
	border-spacing:0;border-collapse:collapse
}
td,th {
	padding:0
}
thead{
	display:table-header-group
}
table {
	border-collapse:collapse!important
}
/*table td,table th {
	background-color:#fff!important
}*/
.table-bordered td,.table-bordered th {
	border:1px solid #ddd!important
}

.min-content-Cont { padding:10px 10px 0px; }

* enable absolute positioning */
.inner-addon { 
    position: relative; 
}

/* style icon */
.inner-addon .glyphicon {
  position: absolute;
  padding: 10px;
  pointer-events: none;
}

/* align icon */
.left-addon .glyphicon  { left:  0px;}
.right-addon .glyphicon { right: 20px;}

/* add padding  */
.left-addon input  { padding-left:  30px; }
.right-addon input { padding-right: 30px; }
